body
{
	font: 84%/1.6 arial, helvetica, sans-serif;
	color: #e0ffff;
	background-color: #000000;
	padding: 0;
	margin: 0;
	min-width: 750px;
}

/* Universal stuff */
a { color: #ffffff }
a:hover { text-decoration: none }
a:visited { color: #8fbc8f}

.thehost a { color: #b0c4de;}
.thehost a:visited { color: #ffffff;}
.breakingdawn a { color: #4b0a0a;}
.breakingdawn a:visited { color: #646464;}
.newmoonmovie a:visited { color: #000000;}
.eclipsemovie a:visited { color: #111111;}
.eclipsemovie a { color: #bcbcb8;}
.bdmovie a:visited { color: #111111;}
.bdmovie a { color: #bcbcb8;}

a img {
	border: 0;
	}
b{
	font-size: 101%;
	}

.date
{
 		font-weight:bold; color:#8fbc8f;font-size:16px;		
}
.thehost .date {
color: #8c8c5c;
}
.breakingdawn .date {
color: #8b0101;
}
.newmoonmovie .date {
color: #f7c555;
}
.eclipsemovie .date {
color: #bcbcb8;
}
.bdmovie .date {
color: #bcbcb8;
}
.center
{
text-align: center;
}

#gearmenu a{
font-weight:bold; 
color:#8fbc8f;
font-size:16px;
padding:10px 10px 10px 10px;
float:left;
text-decoration: none;
}

#gearmenu a:hover{
color:#6a7e98;
}

.gearbooks #gearmenu a{
float: none;
}
.menubox
{
 		border: 2px solid rgb(176,196,222);
		margin: 5px;	
}
.breakingdawn .menubox{
		border: 2px solid rgb(139,1,1);
}
.newmoonmovie .menubox{
		border: 2px solid #f7c555;
}
.eclipsemovie .menubox{
		border: 2px solid #d10000;
}
.depthbox
{
border: 5px solid;
border-color: #666 #333 #333 #666;
margin: 5px;
}
.depthbox:hover
{
border-color: #333 #666 #666 #333;
}

h1{
color:rgb(176,196,222);
font-size:22px;
font-weight:bold;
text-align: center;
}
.breakingdawn h1{
color:rgb(0,0,0);
}
.twilightmovie h1{
color:rgb(0,0,0);
}
.newmoonmovie h1{
color:rgb(0,0,0);
}
.eclipsemovie h1{
color:rgb(0,0,0);
}
.bdmovie h1{
color:rgb(0,0,0);
}
h2{
color:rgb(176,196,222);
font-size:18px;
font-weight:bold;
}
.twilightmovie h2{
color: #000000;
text-align:center;
}
.newmoonmovie h2{
color: #000000;
text-align:center;
}
.eclipsemovie h2{
color:#111111;
text-align:center;
}
.breakingdawn h2{
color:rgb(100,100,100);
}
.bdmovie h2{
color:#111111;
text-align:center;
}

.post1 {
background-color:#1a2f2f;
border-top:1px dashed #8fbc8f;
border-bottom:1px dashed #8fbc8f;
margin-left:-30px;
margin-right:-30px;
padding-left:30px;
padding-right:30px;
}

.alignright {
	float: right;
	margin-bottom: 1em;
	margin-left: 1em;
	clear: both;
}

.alignleft {
	float: left;
	margin-bottom: 1em;
	margin-right: 1em;
	clear: both;
}

/* Header stuff */
#header {
	background: url(headerbg2.gif) bottom left repeat-x;
	text-transform: none;
	z-index: 1;
	height: 200px;
}
.twilightmovie #header {
	background: url(twimoviebg.gif) bottom left repeat-x;
}
.newmoonmovie #header {
	background: url(nmmoviebg.gif) bottom left repeat-x;
}
.eclipsemovie #header {
	background: url(eclmoviebg.gif) bottom left repeat-x;
}
.bdmovie #header {
	background: url(bd1moviebg.gif) bottom left repeat-x;
}

#header * {
	padding: 0;
	border: 0;
	margin: 0;
	
}

p #official {
	position: absolute;
	border: 0;
	font-size: 1px;
}

#official {
	z-index: 3;
	right: 0;
	height: 200px;
	width: 375px;
	background: url(officialnew.png) right no-repeat;
}
.twilightmovie #official {
	background: none;
}
.newmoonmovie #official {
	background: none;
}
.eclipsemovie #official {
	background: none;
}
.bdmovie #official {
	background: none;
}
.breakingdawn #official {
	background: url(officialbd.png) right no-repeat;
}



#header div {
  background: left no-repeat;
	height: 200px;
	width: 100%;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
}

.twilight #header {
	background-image: url(meadowbanner4.jpg) ;
}


.breakingdawn #header {
	background-image: url(bdbg.gif);
}

.thehost #header {
  z-index: 2;
	height: 200px;
	background: url(pppan2.jpg);

}

/* Menu Tabs */
	
	 	#tabs {
      float:left;
      width:100%;
      background:#000000;
      font-size:100%;
      line-height:normal;
	  min-width: 600px;
      }

* html #tabs {/* Hack to set minimum width for IE browsers */
		width:expression(document.body.clientWidth > 800?
"100%" :"800px");}
    #tabs ul {
	  margin:0;
	  padding:10px 10px 0 10px;
	  list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      background:url("tableft.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
			font-weight:bold;
      }
    #tabs a span {
      float:left;
      display:block;
      background:url("tabright.gif") no-repeat right top;
      padding:5px 12px 4px 6px;
      color:#666;
			
			
      }
	#tabs #current a {
      float:left;
      background:url("tableft_current.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
			font-weight:bold;
			border-bottom: 1px solid #8fbc8f;
      }
	.thehost #tabs #current a {
      background:url("host_tableft_current.gif") no-repeat left top;
	}
	.breakingdawn #tabs #current a {
      background:url("bd_tableft_current.gif") no-repeat left top;
	}
	.eclipsemovie #tabs #current a {
      background:url("eclm_tableft_current.gif") no-repeat left top;
	}
	.bdmovie #tabs #current a {
      background:url("eclm_tableft_current.gif") no-repeat left top;
	}
	.newmoonmovie #tabs #current a {
      background:url("nmm_tableft_current.gif") no-repeat left top;
	}
	.thehost #tabs #current a {
		border-bottom: 1px solid #8c8c5c;
	}
	.breakingdawn #tabs #current a {
		border-bottom: 1px solid #8b0101;
	}
	.newmoonmovie #tabs #current a {
		border-bottom: 1px solid #f7c555;
	}
	.eclipsemovie #tabs #current a {
		border-bottom: 1px solid #d10000;
	}
	.bdmovie #tabs #current a {
		border-bottom: 1px solid #d10000;
	}
     #tabs #current a span {
      float:left;
      display:block;
      background:url("tabright_current.gif") no-repeat right top;
      padding:5px 12px 4px 6px;
      color:#ffffff;
      }
	.thehost #tabs #current a span {
      background:url("host_tabright_current.gif") no-repeat right top;
	}
	.breakingdawn #tabs #current a span {
      background:url("bd_tabright_current.gif") no-repeat right top;
	}
	.newmoonmovie #tabs #current a span {
      background:url("nmm_tabright_current.gif") no-repeat right top;
	}
	.eclipsemovie #tabs #current a span {
      background:url("eclm_tabright_current.gif") no-repeat right top;
	}
	.bdmovie #tabs #current a span {
      background:url("eclm_tabright_current.gif") no-repeat right top;
	}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#000;
			
      }
.nocurrent #tabs a{
	border-bottom: 1px solid #000000;
	}
    #tabs a:hover {
		background-position:0% -42px;
		border-bottom: 1px solid #8fbc8f;
      }
	.thehost #tabs a:hover {
		border-bottom: 1px solid #8c8c5c;
      }
	.breakingdawn #tabs a:hover {
		border-bottom: 1px solid #8b0101;
      }
	.newmoonmovie #tabs a:hover {
		border-bottom: 1px solid #f7c555;
      }
	.eclipsemovie #tabs a:hover {
		border-bottom: 1px solid #d10000;
      }
	.bdmovie #tabs a:hover {
		border-bottom: 1px solid #d10000;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }
		#tabs #current a span {float:none;}
    #tabs #current a:hover span {
      color:#ffffff;
      }
    
/* Main Content */

#container
		{
			margin: 0;
			background-color: #2f4f4f;
			padding-left: 150px;
			padding-right: 50px;
			position: relative;
			overflow: hidden;
		}
.breakingdawn #container {
background-color: #000000;
}

#container .column {
  
  float: left;
	padding-bottom: 20000px;   
	margin-bottom: -20000px;
	
}

#topstripe{
clear: both;
height: 35px;
width: 100%;
background: #8fbc8f;

}

.eclipsemovie #topstripe {
border-top: 2px solid #d10000;
}
.bdmovie #topstripe {
border-top: 2px solid #d10000;
}
.newmoonmovie #topstripe{
background: #f7c555;
}
.eclipsemovie #topstripe{
background: #bcbcb8;
}
.bdmovie #topstripe{
background: #bcbcb8;
}
.thehost #topstripe{
background: #8c8c5c;
}
.breakingdawn #topstripe{
background: #8b0101;
}

#contentcolumn{
background: url(main_tl_corner.gif) no-repeat left top;
background-color: #2f4f4f;
padding-top: 1em;
padding: 10px 20px;
width: 100%;
}
.thehost #contentcolumn{
	background: url(host_tl_corner.gif) no-repeat left top;
	color: #ffffff;
	background-color: #000000;
}
.breakingdawn #contentcolumn{
	background: url(bd_tl_corner.gif) no-repeat left top;
	color: #000000;
	background-color: #d3d3d9;
}
.eclipsemovie #contentcolumn{
	background: url(eclm_tl_corner.gif) no-repeat left top;
}
.bdmovie #contentcolumn{
	background: url(eclm_tl_corner.gif) no-repeat left top;
}
.newmoonmovie #contentcolumn{
	background: url(nmm_tl_corner.gif) no-repeat left top;
}

#leftcolumn{
position: relative;
width: 130px;          
padding: 0 10px;
margin-left: -100%;
background: #8fbc8f;
left: -190px;
}
.thehost #leftcolumn{
background: #8c8c5c;
}
.breakingdawn #leftcolumn{
background: #8b0101;
}
.newmoonmovie #leftcolumn{
background: #f7c555;
}
.eclipsemovie #leftcolumn{
background: #bcbcb8;
}
.bdmovie #leftcolumn{
background: #bcbcb8;
}
/*** IE6 Fix***/

* html #leftcolumn {
  left: 10px; 
  float: left;
}
*html>body #leftcolumn {
margin-left: -120%;

}
 
* html #vertmenu {
  margin-right: -10px;
	         
}  

#rightcolumn {

width: 130px;   
padding: 0 10px;       
margin-right: -190px;  
}
.thehost #rightcolumn {
background: #000000;
}
.breakingdawn #rightcolumn {
background: #d3d3d9;
}

#footer{
clear: both;
position: relative;
width: 100%;
height: 50px;
background: black;
color: #e0ffff;
text-align: center;
padding: 4px 0;
padding-top: 1em;
font-size:10px;
}
.thehost #footer{
border-top: 3px solid #ffffff;
}

#footer a{
color: #8fbc8f;
}
.thehost #footer a{
color: #b0c4de;
}
.breakingdawn #footer a{
color: #b0c4de;
}
.newmoonmovie #footer a{
color: #f7c555;
}
.eclipsemovie #footer a{
color: #d10000;
}
.bdmovie #footer a{
color: #d10000;
}

.innertube{
margin-left: 10px; 
margin-top: 0;
}

/* Vertical Menu */

#vertmenu {
font-family: Verdana, Arial, Helvetica, sans-serif;
width: 150px;
padding-top: 0px;
margin-left: -10px;
margin-top: 40px;
background-color:#8fbc8f;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}

.newmoonmovie #vertmenu {
background-color: #f7c555;
}
.eclipsemovie #vertmenu {
background-color: #bcbcb8;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}
.bdmovie #vertmenu {
background-color: #bcbcb8;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}

#vertmenu .on {
background-color: #caeaca;
font-weight: bold;
}

.eclipsemovie #vertmenu .on {
background-color: #777777;
}
.bdmovie #vertmenu .on {
background-color: #777777;
}

#vertmenu .sub {
background-color: #000000;
text-indent: 20px;
}

#vertmenu .subon {
background-color: #333333;
font-weight: bold;
text-indent: 20px;
}

#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu li {
margin: 0px;
padding: 0px;
}

#vertmenu li a {
font-size: 90%;
display: block;
border-bottom: 1px solid #000000;
border-top: 1px solid #000000;
padding: 4px 0px 2px 4px;
text-decoration: none;
color: #000000;
width:146px;
}

.eclipsemovie #vertmenu li a {
border-bottom: 1px solid #d10000;
border-top: 1px solid #d10000;
}
.bdmovie #vertmenu li a {
border-bottom: 1px solid #d10000;
border-top: 1px solid #d10000;
}

.thehost #vertmenu li a {
background-color: #8c8c5c;
}
.breakingdawn #vertmenu li a {
background-color: #8c8c5c;
}

#vertmenu li a:hover, #vertmenu li a:focus {
color: #000000;
background-color: #e0ffff;
font-weight: bold;
width: 152px;
}	

.eclipsemovie #vertmenu li a:hover, #vertmenu li a:focus {
background-color: #ffffff;
}
.bdmovie #vertmenu li a:hover, #vertmenu li a:focus {
background-color: #ffffff;
}

.thehost #vertmenu li.on a {
background-color: #dedea0;
}
.breakingdawn #vertmenu li.on a {
background-color: #dedea0;
}

#vertmenu li.on a:hover, #vertmenu li.on a:focus {
color: #000000;
background-color: #e0ffff;
font-weight: bold;
}	
.eclipsemovie #vertmenu li.on a:hover, #vertmenu li.on a:focus {
background-color: #ffffff;
}
.bdmovie #vertmenu li.on a:hover, #vertmenu li.on a:focus {
background-color: #ffffff;
}

#vertmenu li.sub a {
color: #e0ffff;
font-size: 80%;
border-top:1px solid #333333;
border-bottom:1px solid #333333;
}
.eclipsemovie #vertmenu li.sub a {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}
.bdmovie #vertmenu li.sub a {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}

#vertmenu li.sub a:hover, #vertmenu li.on a:focus {
color: #e0ffff;
background-color: #666666;
font-weight: bold;
width: 152px;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}
.eclipsemovie #vertmenu li.sub a:hover, #vertmenu li.on a:focus {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}
.bdmovie #vertmenu li.sub a:hover, #vertmenu li.on a:focus {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}

#vertmenu li.subon a {
color: #e0ffff;
font-size: 80%;
border-top:1px solid #333333;
border-bottom:1px solid #333333;
}
.eclipsemovie #vertmenu li.subon a {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}
.bdmovie #vertmenu li.subon a {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}

#vertmenu li.subon a:hover, #vertmenu li.on a:focus {
color: #e0ffff;
background-color: #666666;
font-weight: bold;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}
.eclipsemovie #vertmenu li.subon a:hover, #vertmenu li.on a:focus {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}
.bdmovie #vertmenu li.subon a:hover, #vertmenu li.on a:focus {
color: #ffffff;
border-top:1px solid #d10000;
border-bottom:1px solid #d10000;
}


* html #vertmenu li a:hover {
border-right: 0px;
}
* html #vertmenu li a:focus {
border-right: 0px;
}
* html #vertmenu li.sub a:hover {
border-right: 0px;
}
* html #vertmenu li.on a:focus {
border-right: 0px;
}

table.gear {
	border-width: thick;
	border-spacing: 5px;
	border-style: solid;
	border-color: #2f4f4f;
	border-collapse: separate;
	background-color: #e0ffff;
}
table.gear td {
	border-width: 3px;
	padding: 5px;
	border-style: double;
	border-color: #2f4f4f;
	background-color: #e0ffff;
	text-align: center;
}
.tablelink{
	color: #2f4f4f;
	font-size: 12px;
	text-align: center;
}
.tablelink a:hover{
	color: #6a7398;
}

#twilighttable {
	width: 300px;
	padding: 0;
	margin: 0;
}

.twilight caption {
	padding: 0 0 5px 0;
	width: 300px;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

.twilight th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 10px 10px 10px 12px;
	background: #CAE8EA url(table_bg_header.jpg) no-repeat;
}

.twilight td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 4px 4px 4px 12px;
	color: #4f6b72;
}
#links td {
	border-right: 0px;
	border-bottom: 0px;
	background: #2f4f4f;
	padding: 5px;
}
.twilight td.alt {
	background: #F5FAFA;
	color: #797268;
}
.twilight td.alt a {
	color: #797268;
}
.twilight td.alt a:visited {
	color: #797268;
}
table.fansites {
	border: none;
	background-color: #2f4f4f;
}
table.fansites td {
 	width:290px; 
	text-align:center;
	border-width: 3px 3px 3px 3px;
	padding: 4px 4px 4px 4px;
	border-style: double double double double;
	border-color: black black black black;
	background-color: #8fbc8f;
	-moz-border-radius: 9px 9px 9px 9px;
}
table.fansites td a:visited {
	color: #e0ffff;
}

#navlist li
{
text-decoration: underline;
display: inline;
padding-right: 50px;
}

#navlist
{
list-style: none;
text-align: center;
font-weight: bold;
}
